@charset "utf-8";
/* CSS Document */

/*========================================

	下層ページ共通

========================================*/

#page .entry2018 {
	width:94%;
	margin:5.3em auto 1em auto;
	background-color:#fff;
	border:1px solid #cdc2b6;
	border-radius:8px;
	font-size:85%;
	padding-bottom:1em;
}

.entry2018 .inner {
	width:93%;
	margin:0.6em auto 0 auto;
}

.gray_txt {
	color:#7a7a7a;
	margin:0.5em 0 1em 0;
	font-size:90%;
	line-height:1.3em;
}

/*　見出し2　h2
------------------------------------*/

.entry2018 .page_title {
	border:1px solid #d8d1c9;
	padding:1px;
	margin:0.4em auto 1em auto;
	width:96%;
}

.entry2018 .page_title h2 {
	border-left:9px solid #b28b54;
	margin:0;
	padding:0.4em 0 0.45em 0.6em;
	line-height:1em;
	font-size:120%;
	font-weight:bold;
}

/*ボーダーオレンジ*/

.entry2018 .page_title h2.orange_h2 {
	border-left:9px solid #ffa423 !important;
}

/*ボーダーグリーン*/

.entry2018 .page_title h2.green_h2 {
	border-left:9px solid #5fbe00 !important;
}

/*　見出し3　h3
------------------------------------*/

.entry2018 h3 {
	font-size:115%;
	font-weight:bold;
	margin-left:0.1em;
	line-height:1.2em;
}

/*　見出し4　h4
------------------------------------*/

.entry2018 h4 {
	font-size:100%;
	font-weight:bold;
	line-height:1.2em;
}

/*　見出し5　h5
------------------------------------*/

.entry2018 h5 {
	font-size:100%;
	font-weight:bold;
	line-height:1.2em;
}

/*　見出し ライン
------------------------------------*/

.entry2018 .line_h3 {
	border-bottom:1px solid #d8d1c9;
	padding:0 0 0.2em 0.1em;
	margin-bottom:0.4em;
}

/*　テキストカラー
------------------------------------*/

.color_orange {
	color:#ff8a00;
}

.color_green {
	color:#34aa00;
}

.color_brown {
	color:#5f2400;
}

.color_gray {
	color:#8f8f8f;
}


/*　リード文エリア
-------------------------------------*/
.entry2018 .reads {
	padding:0.6em 0.1em 0.6em 0.1em;
}

.entry2018 .reads p {
	margin-bottom:0.8em;
}

/*　テーブル　タイプ01
----------------------------------*/

.entry2018 table.table_type01 {
	width:100%;
	border-top:1px solid #c9c3bb;
	border-left:1px solid #c9c3bb;
	font-size:95%;
	border-collapse: collapse;
}

.entry2018 table.table_type01 th {
	border-right:1px solid #c9c3bb;
	border-bottom:1px solid #c9c3bb;
	background-color:#f7e9cf;
	padding:0.3em 0.5em;
	text-align:left;
	font-size:98%;
}

.entry2018 table.table_type01 tr.tbl_head th {
	background-color:#aa8e71;
	color:#fff;
	text-align:center;
	font-size:85%;
}

.entry2018 table.table_type01 td {
	border-right:1px solid #c9c3bb;
	border-bottom:1px solid #c9c3bb;
	background-color:#fffcf7;
	padding:0.3em 0.5em;
	word-break: break-all;
}


/*　テーブル　タイプ02
----------------------------------*/

.entry2018 table.table_type02 {
	border-collapse: separate;
	width:100%;
}

.entry2018 table.table_type02 th {
	padding:0.3em 0.5em;
	text-align: left;
	vertical-align: top;
	background-color: #f4ead9;
	font-weight:normal;
	font-size:95%;
}

.entry2018 table.table_type02 td {
	padding:0.3em 0.5em;
	background-color: #faf5ed;
	font-size:95%;
	word-break: break-all;
}

/*　枠・テキストマージンあり
---------------------------------*/

.entry2018 .sectionFrame {
	padding: 0.5em 0.8em;
	margin-bottom: 20px;
	border: 1px solid #dbdbdb;
	clear: both;
}

.entry2018 .sectionBox {
	margin-bottom: 1.5em;
	overflow: hidden;
	clear: both;
}

/*　リスト　タイプ01
----------------------------------*/

.entry2018 ul.ul_type03 li {
	list-style-position: outside;
	margin:0 0 0 15px;
	padding:0.2em 0;
	line-height:1.2em;
}

.entry2018 ul.ul_type03 li:before {
	display: block;
	content: "■";
	position: absolute;
	width: 0;
	height: 0;
	margin: 0 0 0 -1.5em;
	font-size:50%;
	color:#926a40;
}

/**/

.entry2018 ol {
	margin:0.5em 0;
}

.entry2018 ol li {
	margin: 0 0 0.3em 1.8em;
	list-style-position: outside;
	list-style-type: decimal;
}

/*　ボタン (btn_type01)
------------------------------------*/

/*a.btn_type01 {
	background-color:#ab8755;
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.5em 1.5em;
	display:inline-block;
	overflow:hidden;
	width:auto;
	height:auto;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	line-height:1em;
}*/

/*　ボタン (btn_type02)
------------------------------------*/

/*a.btn_type02 {
	background-color:#ab8755;
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 0.45em 0.8em;
	display:inline-block;
	overflow:hidden;
	width:auto;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:90%;
	line-height:1em;
}*/

/*　ボタン (btn_type03)
------------------------------------*/

a.btn_type03 {
	background-color:#ff971d;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	padding: 0.5em 1.5em;
	display:inline-block;
	overflow:hidden;
	width:auto;
	height:auto;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	line-height:1em;
}

/*　ボタン (btn_type04)
------------------------------------*/

a.btn_type04 {
	background-color:#ff971d;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	padding: 0.45em 0.8em;
	display:inline-block;
	overflow:hidden;
	width:auto;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	font-size:90%;
	line-height:1em;
}

/*　余談（グレー）枠
------------------------------------*/

.entry2018 .digression {
	border:1px dotted #acacac;
	border-radius:3px;
	margin:0.8em 0 0 0;
	padding:0.5em 0.7em;
	font-size:90%;
	color:#565656;
	background-color:#f8f8f8;
	line-height:1.3em;
}

.entry2018 .digression h5 {
	font-weight:bold;
	margin-bottom:0.4em;
	font-size:100%;
	border-bottom:1px solid #dadada;
	padding-bottom:0.4em;
}

.entry2018 .digression p {
	margin-bottom:0.5em;
}

.entry2018 .digression p:last-child {
	margin-bottom:0;
}

/*　ＤＬ
------------------------------------*/

.entry2018 .dl_type01 dt {
	font-weight:bold;
	margin-bottom:0.5em;
}

.entry2018 .dl_type01 dd {
	margin-bottom:0.5em;
}


/*　画像キャプション付き　右寄せ
----------------------------------------------*/

.entry2018 figure.img_cp_right {
	display:inline-block;
	overflow:hidden;
	float:right;
	margin:0 0 0.5em 0.7em;
	width:42%;
}

.entry2018 figure.img_cp_right figcaption {
	font-size:80%;
	margin:4px 0 0 0;
	color:#818181;
	overflow:hidden;
	word-wrap: break-word;
	line-height:1.4em;
}

/*　画像キャプション付き　左寄せ
----------------------------------------------*/

.entry2018 figure.img_cp_left {
	display:inline-block;
	overflow:hidden;
	float:left;
	margin:0 0.7em 0.5em 0;
	width:42%;
}

.entry2018 figure.img_cp_left figcaption {
	font-size:80%;
	margin:4px 0 0 0;
	color:#818181;
	overflow:hidden;
	word-wrap: break-word;
	line-height:1.4em;
}

/*　ヤマハ・スガナミアイコン付け
----------------------------------------------*/

.entry2018 .course_yamaha_icon {
	background-image: url(/suganami_wp/wp-content/themes/suganami/sp/images/school_shop/icon_yamaha.png);
	background-repeat:no-repeat;
	background-size:1.1em auto;
	background-position:0.2em 0.1em;
	padding-left:1.65em !important;
}

.entry2018 .course_suganami_icon {
	background-image: url(/suganami_wp/wp-content/themes/suganami/sp/images/school_shop/icon_suganami.png);
	background-repeat:no-repeat;
	background-size:1.1em auto;
	background-position:0.2em 0.1em;
	padding-left:1.65em !important;
}

.entry2018 .course_yamaha_icon_ttl {
	background-image: url(/suganami_wp/wp-content/themes/suganami/sp/images/school_shop/icon_yamaha.png);
	background-repeat:no-repeat;
	background-size:1.1em auto;
	background-position:0.5em center;
	padding-left:1.9em !important;
}

.entry2018 .course_suganami_icon_ttl {
	background-image: url(/suganami_wp/wp-content/themes/suganami/sp/images/school_shop/icon_suganami.png);
	background-repeat:no-repeat;
	background-size:1.1em auto;
	background-position:0.5em center;
	padding-left:1.9em !important;
}

/*　Google Map 表示枠
----------------------------------------------*/

.entry2018 .google_maps {
	position: relative;
	padding-bottom: 75%; // これが縦横比
	height: 0;
	overflow: hidden;
	clear:both;
}

.entry2018 .google_maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/*========================================

	エラーページ

========================================*/

.entry2018 #err .err_ttl {
	text-align:center;
	font-weight:bold;
	font-size:110%;
	color:#4D4D4D;
	padding:0.6em 0 1.2em 0;
}

.entry2018 #err .txts {
	padding:0.8em 0.7em;
	border-top: 1px dotted #B1B1B1;
	border-bottom: 1px dotted #B1B1B1;
}

.entry2018 #err .txts ul {
	margin:0.5em 0;
}

.entry2018 #err .other_link {
	text-align:center;
	padding:1.1em 0 5em 0;
}